Sign in to follow this  
stratfordman10

EZ DOK Question.

Recommended Posts

I currently have EZ DOK version 1.18.7 installed in P3D V3.

 

I have now purchased P3D V4 and I want to use EZ DOK in my new version.

 

Do I first have to uninstall the previous version i.e 1.18.7 and then purchase the new version 2.5.

 

Just wondering what the correct process is.

 

Many thanks in anticipation.

 

Michael

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

1 hour ago, stratfordman10 said:

I currently have EZ DOK version 1.18.7 installed in P3D V3.

Can try to run 1.18.7 in Prepar4.

http://www.simforums.com/forums/ezdok-v1-18-7-works-with-p3dv4_topic58331.html

But of course buying a 2.5 would be the best solution.

1.18 removed, then install EZCA2, from forum Flight1 download 2.5 buld 11, start the Configurator (config.exe) to configure P3D4.

http://www.simforums.com/forums/ezca-2-5-for-prepar-4-here_topic58324.html

Share this post


Link to post

You don't need to pay the full price. Upgrade version is available for 10 bugs.

Share this post


Link to post

Honestly: I felt that something is wrong with my spelling :-D It's of course bucks: $ bucks. Thanks for your hint.

I really do hope that EZDok v2 is bug-free!

Share this post


Link to post

You could also keep your 1.18 version for your P3Dv3 and install the new 2.5 version in P3Dv4.  That's what I did, and it works well.  To do that, after installing the new 2.5 version, in the config tool of the new version don't select P3Dv3 at anytime and you will be ok.

Mike

Share this post


Link to post
9 hours ago, 737_800 said:

Honestly: I felt that something is wrong with my spelling :-D It's of course bucks: $ bucks. Thanks for your hint.

I really do hope that EZDok v2 is bug-free!

Works well for me but not bucks-free...Sorry:biggrin:

Regards,

Share this post


Link to post
Just now, DrumsArt said:

Works well for me but not bucks-free...Sorry:biggrin:

Regards,

Unfortunately no, that would be too great customer service to provide v2 for free ^^

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this